今天登陆phpmyadmin,提示:配置文件现在需要一个短语密码。
解决办法:
#vim /etc/phpmyadmin/config.inc.php

$cfg[‘Servers’][$i][‘auth_type’] = ‘cookie’;

下添加

$cfg[‘blowfish_secret’] = ‘xxxx’;(其中的”xxxx”自定义)